/*.standard, .professional{
    display: none!important;
}*/
.pricing-container-parent{
    display: flex;
}
.pricing-item-wrap{
    width: 252px !important;
}
p.price-yearly, p.price-monthly{margin: 0px;}
h1.include-compliance-badge {
				text-align: center;
				margin: 15px auto;
                                max-width: 715px;
			}

			.promo-testimonial-carousel.partner-section {
				padding: 60px 0 90px 0;
			}

			.cx-testimonial-wrapper .cx-image {
				width: 50%;
				margin-left: 20px;
				position: relative;
				height: fit-content;
			}

			.cx-testimonial-wrapper .cx-image {
				width: 50%;
				margin-left: 20px;
				position: relative;
				height: fit-content;
			}

			.cx-desc-container .cx-designation {
				font-size: 12px;
				line-height: 20px;
				color: #999898;
				font-weight: 300;
				display: block;

			}

			.cx-desc-container .cx-designation {
				font-size: 12px;
				line-height: 20px;
				color: #999898;
				font-weight: 300;
			}

			.customer-list-container .customer-testimonial-quoting {
				color: #fff;
				font-size: 18px;
				line-height: 33px;
			}

			.cx-name,
			.cx-designation {
				font-size: 15px !important;
			}

			tr {
				color: #fff;
			}

			.header-content-wrap p {
				max-width: 700px !important;
			}

			.platform-parent {
				padding: 0 20px
			}

			.platform-section {
				margin: 0 auto;
				max-width: 1280px;
				display: -webkit-box;
				display: -webkit-flex;
				display: -ms-flexbox;
				display: flex;
				border-radius: 16px;
				overflow: hidden
			}

			.platform-section span {
				text-transform: uppercase;
				font-size: 12px;
				font-weight: 600;
				letter-spacing: 3px
			}

			.platform-section h3 {
				font-size: 24px;
				line-height: 28px;
				font-weight: 700;
				max-width: 220px;
				padding-top: 25px
			}

			.desktop-section {
				-webkit-flex-basis: 44%;
				-ms-flex-preferred-size: 44%;
				flex-basis: 44%;
				background-color: #f4f5f7
			}

			.desktop-section span {
				color: #2f81f3
			}

			.mobile-section {
				-webkit-flex-basis: 56%;
				-ms-flex-preferred-size: 56%;
				flex-basis: 56%;
				background-color: #000
			}

			.platform-section-text-container {
				padding: 40px 0 17px 30px;
				position: relative
			}

			.platform-cta {
				position: absolute;
				top: 20px;
				right: 20px;
				width: 48px;
				height: 48px;
				border-radius: 50%;
				border: 1px solid #4e4e4e;
				padding: 15px;
				-webkit-transition: all .2s ease;
				transition: all .2s ease
			}

			.desktop-section .platform-cta {
				border-color: #d1d1d1
			}

			.mobile-section .platform-cta svg {
				fill: #4e4e4e
			}

			.desktop-section .platform-cta svg,
			.mobile-section .platform-cta svg {
				-webkit-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
				transform: rotate(-45deg)
			}

			.desktop-section .platform-cta svg {
				fill: #d1d1d1
			}

			.mobile-section .platform-cta:hover {
				border-color: #fff
			}

			.mobile-section .platform-cta:hover svg {
				fill: #fff
			}

			.desktop-section .platform-cta:hover {
				border-color: #2f81f3
			}

			.desktop-section .platform-cta:hover svg {
				fill: #2f81f3
			}

			.desktop-img,
			.mobile-img {
				padding-top: 45px;
				display: block;
				height: 300px;
				margin: 0 auto
			}

			.mobile-section .platform-section-text-container {
				border-bottom: 1px solid #2c2c2c;
				color: #fff
			}

			.mobile-section .platform-section-store-link {
				border-top: 1px solid #2c2c2c
			}

			.desktop-section .platform-section-text-container {
				border-bottom: 1px solid #e0e3e9
			}

			.desktop-section .platform-section-store-link {
				border-top: 1px solid #e0e3e9
			}

			.platform-section-store-link {
				display: -webkit-box;
				display: -webkit-flex;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-pack: center;
				-webkit-justify-content: center;
				-ms-flex-pack: center;
				justify-content: center;
				-webkit-box-align: center;
				-webkit-align-items: center;
				-ms-flex-align: center;
				align-items: center
			}

			.platform-section-store-link img {
				height: 42px
			}

			.platform-section-store-link img:hover {
				-webkit-transition: all .5s ease-in-out;
				transition: all .5s ease-in-out;
				-webkit-transform: scale(1.05);
				-ms-transform: scale(1.05);
				transform: scale(1.05)
			}

			.platform-section-store-link .app-store {
				border-right: 1px solid #2c2c2c
			}

			.platform-section-store-link .app-store,
			.platform-section-store-link .microsoft-store,
			.platform-section-store-link .play-store {
				padding: 35px 10px
			}

			@media screen and (max-width:768px) {

				.desktop-section,
				.mobile-section {
					-webkit-flex-basis: 100%;
					-ms-flex-preferred-size: 100%;
					flex-basis: 100%;
					border-radius: 16px
				}

				.platform-section {
					-webkit-flex-wrap: wrap;
					-ms-flex-wrap: wrap;
					flex-wrap: wrap;
					gap: 30px
				}
			}

			@media screen and (max-width:500px) {

				.desktop-img,
				.mobile-img {
					width: 80%;
					height: unset
				}
			}

/*******Recruitment of Partners Start********/
.purple-div {
    width: 70%;
    background-color: #9286f1;
    position: relative;
    margin: 150px auto 0 220px;
    background: -webkit-gradient(linear, left top, right top, from(#006fda), to(#1972e7));
    background: linear-gradient(43deg, #006fda, #1972e7);
    z-index: 2;
}
.parent-container {
    max-width: 1000px;
    margin: 0 auto 70px;
    font-size: 16px;
    padding: 20px;
    border-radius: 16px;
}
.purple-div .left-container {
    width: 52%;
    padding: 28px;
}
.purple-div .heading, .purple-div .left-container {
    color: #fff;
}
.left-container, .right-container {
    width: 42%;
    display: inline-block;
    line-height: 30px;
    color: #292929;
    padding: 0 34px;
    vertical-align: middle !important;
}
.purple-div .heading, .purple-div .left-container {
    color: #fff;
}
.heading {
    font-size: 27px;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 10px;
}
.banking-link svg {
    height: 12px;
    width: 12px;
    fill: #5de2ff;
    vertical-align: middle;
}
.purple-div .right-container {
    width: 42%;
}
.parent-container img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
@media only screen and (max-width:991px){
.purple-div .right-container {
    width: 100%;
}
.purple-div .right-container {
    width: 92%;
}
.purple-div .left-container {
    width: 100%;
    padding: 28px;
}
}
/*******Recruitment of Partners End********/
@media screen and (max-width: 1024px) {
    .pricing-item-wrap.free {
         display: none !important;
    }
    .free-pricing-container{
        display: block !important;
    }
    .pricing-section-container{
       padding-bottom: 0;
    }
}
.pricing-wrapper.yearly .price-monthly{
    display: none;
}
.price-monthly, .price-yearly{
    transition: none!important;
-webkit-transition:none!important;
}
.various-user-tile a svg{
    position: relative;
    top: -1px;
}
.carousel-container h2{
    color: #fff;
    text-align: center;
    padding-top: 80px;
    margin-bottom: 0;
}
.promo-carousel-wrapper .carousel-indicator-parent{
   padding: 0;
}
.cx-btn{
    margin: 0 auto;
    text-align: center;
    display: block!important;
    padding: 10px 18px;
    border: 1px solid #fff;
    max-width: 200px;
    border-radius: 10px;
    margin-bottom: 70px;
}
.promo-carousel-wrapper a.cx-btn:before, .promo-carousel-wrapper a.cs_videoSec:before{
    content:none;
}
.promo-carousel-wrapper a.cs_videoSec img{
    max-width: 600px;
    padding-top: 40px;
}